SET check_function_bodies = false;
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'inject', 100, 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'inject', 100, 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'sportsmanship', 200, '0c839c37-49ca-4b35-9d9b-01a729691678', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'inject', 100, 'dfca5e4e-9152-41b1-9c29-65347351473b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'inject', 100, '15f71047-d1bf-405e-89dd-f8279be38a9c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'inject', 100, 'c65eba25-ed8f-417b-8461-8312920f01cc', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'bonus', 50, '3b7f1c72-9f24-4522-a884-00130faf0b13', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'inject', 100, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'sportsmanship', 200, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'inject', 100, '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'bonus', 50, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('baadfd4d-e284-46d9-8b19-59982822b5b7', 'inject', 100, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'inject', 100, 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'inject', 100, 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'sportsmanship', 200, '0c839c37-49ca-4b35-9d9b-01a729691678', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'inject', 100, 'dfca5e4e-9152-41b1-9c29-65347351473b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'inject', 100, '15f71047-d1bf-405e-89dd-f8279be38a9c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'inject', 100, 'c65eba25-ed8f-417b-8461-8312920f01cc', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'bonus', 50, '3b7f1c72-9f24-4522-a884-00130faf0b13', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'inject', 100, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'sportsmanship', 200, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'inject', 100, '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'bonus', 50, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('b88dbbde-ca54-407b-b847-ec757a6f1b8e', 'inject', 100, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'inject', 100, 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'inject', 100, 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'sportsmanship', 200, '0c839c37-49ca-4b35-9d9b-01a729691678', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'inject', 100, 'dfca5e4e-9152-41b1-9c29-65347351473b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'inject', 100, '15f71047-d1bf-405e-89dd-f8279be38a9c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'inject', 100, 'c65eba25-ed8f-417b-8461-8312920f01cc', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'bonus', 50, '3b7f1c72-9f24-4522-a884-00130faf0b13', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'inject', 100, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'sportsmanship', 200, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'inject', 100, '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'bonus', 50, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('33eeb268-a1ab-4ef2-84af-d55797e70cee', 'inject', 100, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'inject', 100, 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'inject', 100, 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'sportsmanship', 200, '0c839c37-49ca-4b35-9d9b-01a729691678', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'inject', 100, 'dfca5e4e-9152-41b1-9c29-65347351473b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'inject', 100, '15f71047-d1bf-405e-89dd-f8279be38a9c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'inject', 100, 'c65eba25-ed8f-417b-8461-8312920f01cc', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'bonus', 50, '3b7f1c72-9f24-4522-a884-00130faf0b13', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'inject', 100, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'sportsmanship', 200, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'inject', 100, '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'bonus', 50, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('ba078cab-cef3-4b3e-98d1-6df5a1943ab8', 'inject', 100, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'inject', 100, 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'inject', 100, 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'sportsmanship', 200, '0c839c37-49ca-4b35-9d9b-01a729691678', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'inject', 100, 'dfca5e4e-9152-41b1-9c29-65347351473b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'inject', 100, '15f71047-d1bf-405e-89dd-f8279be38a9c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'inject', 100, 'c65eba25-ed8f-417b-8461-8312920f01cc', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'bonus', 50, '3b7f1c72-9f24-4522-a884-00130faf0b13', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'inject', 100, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'sportsmanship', 200, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'inject', 100, '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'bonus', 50, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d3782d3d-0e20-4a9c-a9a6-f2e330eb4f5a', 'inject', 100, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'inject', 100, 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'inject', 100, 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'sportsmanship', 200, '0c839c37-49ca-4b35-9d9b-01a729691678', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'inject', 100, 'dfca5e4e-9152-41b1-9c29-65347351473b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'inject', 100, '15f71047-d1bf-405e-89dd-f8279be38a9c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'inject', 100, 'c65eba25-ed8f-417b-8461-8312920f01cc', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'bonus', 50, '3b7f1c72-9f24-4522-a884-00130faf0b13', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'inject', 100, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'sportsmanship', 200, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'inject', 100, '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'bonus', 50, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('cd9c87d7-b01f-4591-b1a3-0b733a0f5c4c', 'inject', 100, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'inject', 100, 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'inject', 100, 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'sportsmanship', 200, '0c839c37-49ca-4b35-9d9b-01a729691678', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'inject', 100, 'dfca5e4e-9152-41b1-9c29-65347351473b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'inject', 100, '15f71047-d1bf-405e-89dd-f8279be38a9c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'inject', 100, 'c65eba25-ed8f-417b-8461-8312920f01cc', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'bonus', 50, '3b7f1c72-9f24-4522-a884-00130faf0b13', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'inject', 100, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'sportsmanship', 200, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'inject', 100, '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'bonus', 50, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('65434559-aba5-4861-95e4-02785ccf053a', 'inject', 100, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'inject', 100, 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'inject', 100, 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'sportsmanship', 200, '0c839c37-49ca-4b35-9d9b-01a729691678', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'inject', 100, 'dfca5e4e-9152-41b1-9c29-65347351473b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'inject', 100, '15f71047-d1bf-405e-89dd-f8279be38a9c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'inject', 100, 'c65eba25-ed8f-417b-8461-8312920f01cc', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'bonus', 50, '3b7f1c72-9f24-4522-a884-00130faf0b13', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'inject', 100, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'sportsmanship', 200, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'inject', 100, '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'bonus', 50, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('d6e8731e-80dc-48a9-9220-dfc3e3bb5e06', 'inject', 100, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'inject', 100, 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'inject', 100, 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'sportsmanship', 200, '0c839c37-49ca-4b35-9d9b-01a729691678', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'inject', 100, 'dfca5e4e-9152-41b1-9c29-65347351473b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'inject', 100, '15f71047-d1bf-405e-89dd-f8279be38a9c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'inject', 100, 'c65eba25-ed8f-417b-8461-8312920f01cc', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'bonus', 50, '3b7f1c72-9f24-4522-a884-00130faf0b13', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'inject', 100, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'sportsmanship', 200, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'inject', 100, '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'bonus', 50, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('5280fb09-2b74-4790-a752-b6538b7cf7b2', 'inject', 100, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'inject', 100, 'a2cc0a46-1d0e-47a6-bd58-75196894559e', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'inject', 100, 'f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'sportsmanship', 200, '0c839c37-49ca-4b35-9d9b-01a729691678', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'inject', 100, 'dfca5e4e-9152-41b1-9c29-65347351473b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'inject', 100, '15f71047-d1bf-405e-89dd-f8279be38a9c', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'inject', 100, 'c65eba25-ed8f-417b-8461-8312920f01cc', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'bonus', 50, '3b7f1c72-9f24-4522-a884-00130faf0b13', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'inject', 100, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'sportsmanship', 200, '69b40f5a-d620-451c-a447-d26da918254b', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'inject', 100, '5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'bonus', 50, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
INSERT INTO wrapup.snapshots_bonus (snapshot_id, category, score, team_id, event_id) VALUES ('c934bed7-0236-4427-8471-ce875ba125c2', 'inject', 100, '22ad4f08-b734-430e-9f0c-aad834f1a00f', '568045b3-6fbe-4f5e-96a3-6db83b5687c0');
